<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Room Crypto Killaz #1</Series>
  <Web>https://www.comixology.com/Red-Room-Crypto-Killaz-1/digital-comic/1028907</Web>
  <Summary>The media won’t leave Brianna Fairfield alone since her father was arrested and identified as the Steel City Cannibal. But what more sinister forces are also following her? Mistress Pentagram and the Red Room Players return in this all-new, four-issue miniseries from Ed Piskor (X-Men: Grand Design)! Splatterpunk never looked so good! As seen on YouTube’s Cartoonist Kayfabe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB1028907], [ASINB0C4ZR8JKH]</Notes>
  <Publisher>Fantagraphics</Publisher>
  <Genre>Horror, Crime</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>phillywilly-Empire</ScanInformation>
</ComicInfo>
